.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c765.component_ContentDisplay_Content {
 } #c801.component_ContentDisplay_Content {
 } #c804.component_ContentDisplay_Content {
 } #c813.component_ContentDisplay_Content {
padding: 0px;  } 
